
opnlb-cat_img_container a {
  display: block;
  width: 100%;
  height: 100%;
}

.opnlb_cat_image {
  width: 100%;
  height: 100%;
  max-height: 550px;
  object-fit: cover;
}

.opnlb_cat_image_placeholder{
  width: 100%;
  height: 100%;
  max-height: 550px;
  background-color: rgba(147, 147, 147, 0.58);
}

.opnlb-cat_img_container a {
  /*cursor: url('images/arrow.png'), pointer !important;*/
}
